### Enumeration

# Lfb EventState

#### Declaration

    enum Lfb.EventState

#### Description [src]

Enum values to indicate the current state of the feedbacks triggered by an event.

#### Members

`LFB_EVENT_STATE_ERRORED`

  An error occurred triggering feedbacks.

  - Value: `-1`
  - Available since: 0.0
`LFB_EVENT_STATE_NONE`

  No state information yet.

  - Value: `0`
  - Available since: 0.0
`LFB_EVENT_STATE_RUNNING`

  The feedbacks for this event are currently running.

  - Value: `1`
  - Available since: 0.0
`LFB_EVENT_STATE_ENDED`

  All feedbacks for this event ended.

  - Value: `2`
  - Available since: 0.0